Subject: Re: [Catalina22] 4 Stroke Weight/Size

From: "Jon Hubertz" <[email-masked]>
Date: Wed, 9 Mar 2005 10:43:01 -0500

I just purchased a 8hp 20" electric start Tohatsu ~90# for my '84 C-22 which is presently sans mast etc. due to hurricane Charley.  It is heavy and I did re-enforce a new Catalina Direct motor mount with aluminum strips.  It tilts easily and clears everything ok.  Since I no longer race I'm not concerned with the weight and weight forward can off set the engine.  No problem with thrust and no worry about high currents.  I can't say how it affects sailing performance yet, but being a cruiser who cares.  Given the fuel economy, quietness, environmental pluses fo my situation I think it will work fine.  Bought it online for ~$1700.

Jon Hubertz
Punta Gorda, FL
  ----- Original Message ----- 
  From: Andrew Hayter 
  To: [email-masked] 
  Sent: Tuesday, March 08, 2005 8:25 PM
  Subject: Re: [Catalina22] 4 Stroke Weight/Size

  Has anyone tried a 8HP, or 9.8HP 4 stroke Nissan/Tohatsu ( same block and weight 81.5 pounds ) on their C22, I would like to replace a 88 Yamaha weighing 70#'s // The cowling seems to be pretty large, will the motor tilt up without hitting the stern pulpit.  Is there a problem with thrust amount , ie a 2 cycle vs a 4 cycle.  Looked at a 8HP  4 Cycle at a local shop, it seems huge in comparison to the 2Cycle.  Given the 2kt current in the Delaware I'm concerned about dropping to a 6HP.  

  Andrew Hayter 
  Sail 14727 ( wingkeel)
  Philadelphia
    ----- Original Message ----- 
    From: [email-masked] 
    To: [email-masked] 
    Sent: Saturday, March 05, 2005 10:24 AM
    Subject: Re: [Catalina22] Pushpit installation

    Chip:

    Louis Plaisance’s boat is a late model, #14686.  The pushpit on his vessel with its integrated traveler is the model currently employed by Catalina.

    As you correctly observed, the aft most stanchions of the pushpit are inboard of the backstay eye bolts.  This is also true on my ‘82 model #9911 with the Catalina installed pushpit that is one piece.

    Catalina Direct offers a two-piece pushpit that you could affix to your vessel.  The reason for the two pieces is to reduce shipping costs.  The aft stanchions of this pushpit should also fall inboard of the backstay transom eye bolts.

    Nevertheless, the wonderful brass plate buried in your transom magically mitigates your concerns about mounting that aft stanchion.  All you need to do is drill and tap holes for the aft stanchions into the brass plate.  I think they will be about 1/4 inch, but I do not know this for a fact.

    For what you would pay to Catalina Direct with shipping for a two-piece pushpit that will easily fit your vessel (I do not think even $300) versus having someone make up a custom pushpit that needs to be carefully fitted and involve much time, not to mention the inevitable cost over runs, I think the Catalina Direct product is clearly the better choice.

    Also, I do not think it is good practice to have a single pushpit bar span across the entire transom.  The leverage from this length would put exceptional stress upon the joints where it connects to a stanchion, or upon where it mounts to the deck.  The pushpit should prevent a large falling Texan from bending the pushpit or crashing through it into the deep blue sea.

    Nevertheless, may spring arrive for you with the expediency of Paul Revere.

    Bayard Gross
    C-22 #9911
    Baby Blue
    Greenwich, CT